SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000620: rozejrzyj - niewidzialni lub ukryci przeciwnicy - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000620Otchlan 1.3 betaBlad silnikapublic2014-04-29 11:462014-05-03 17:49
Reportertangarr 
Assigned ToWeq 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v47 
Target VersionFixed in Version1.3 v48 
Summary0000620: rozejrzyj - niewidzialni lub ukryci przeciwnicy
DescriptionUlica Mroku = (268,190,13) w skulcity.are

stojąc na zachód od karczmy "U Poego" wydałem komendę "rozejrzyj" i zobaczyłem

Patrzysz na wschod.
    jest tuz-tuz.

Prawdopodobnie w karczmie jest ktoś niewidzialny lub ukryty
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-29 11:46 tangarr New Issue
2014-04-30 21:07 Weq Assigned To => Weq
2014-04-30 21:07 Weq Status new => confirmed
2014-05-03 17:49 Weq Status confirmed => resolved
2014-05-03 17:49 Weq Fixed in Version => 1.3 v48
2014-05-03 17:49 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker